<?xml version="1.0" encoding="utf-8"?>
<resources>
	<string-array name="proxy_types">
		<item>HTTP</item>
		<item>SOCKS4</item>
		<item>SOCKS5</item>
	</string-array>
	<string-array name="status_types">
		<item name="AvailableForChat">Available to chat</item>
		<item name="Available">Available</item>
		<item name="Busy">Busy</item>
		<item name="Away">Away</item>
		<item name="Unavailable">Unavailable</item>
		<item name="Disconnected">Disconnected</item>
	</string-array>
	<string-array name="privacy_list_select_dialog">
		<item name="@string/privacy_list_select_dialog_buddies">Buddies</item>
		<item name="@string/privacy_list_select_dialog_groups">Groups</item>
		<item name="@string/privacy_list_select_dialog_delete">Delete</item>
	</string-array>
</resources>
